states[41297] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448752 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["EntityDBName"] = "farmers_stew",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 410921 ),
	["hand_model"] = "models\\commodities\\stewVegetables.upm",
	["renderHandle"] = 41297,
	["position"] = scriptdeserialize( "gameGridPosition", 2448758 ),
	["attachedPosition"] = "",
	["displayName"] = "Farmers' Stew",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\stewVegetables.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["ground_model"] = "models\\commodities\\stewVegetables.upm",
		["icon_name"] = "stew_vegetables",
		["name"] = "farmers_stew",
		["hand_model"] = "models\\commodities\\stewVegetables.upm",
		["display_compound_name"] = "farmers' stew",
		["tier"] = 1,
		["trade_good"] = false,
		["plural_name"] = "Farmers' Stew",
		["filter"] = "fooddrink",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "quality_food"
		},
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Farmers' Stew",
		["gameplay_description"] = "Overseers prefer this mildly-fancy food.",
		["description"] = "Made of stewed vegetables - at least two kinds! - this dish is hardy and nutritious."
	},
	["name"] = "farmers_stew",
	["in_container"] = true
}
states[22135] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 229780 ),
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["material_names"] = {
		[1] = "boxed_lower_class_wall_shrine"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["usesUntilDamaged"] = 30,
	["processingName"] = "",
	["processingJobName"] = "",
	["renderHandle"] = 22135,
	["position"] = scriptdeserialize( "gameGridPosition", 2448764 ),
	["statedModuleName"] = "Lower Class Wall Shrine",
	["moduleHeight"] = 1,
	["materials"] = {
	},
	["local_id"] = 574,
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2448770 ),
	["processing"] = false,
	["processingTime"] = 0,
	["processingJobID"] = -1,
	["timesUsed"] = 0,
	["moduleGhost"] = "models/modules/wallShrineLc.upm",
	["name"] = "Lower Class Wall Shrine",
	["repair_materials"] = {
	}
}
states[22457] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1985229 ),
	["modelRotation"] = 149,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 22457,
	["position"] = scriptdeserialize( "gameGridPosition", 2448776 ),
	["tilling"] = false,
	["cropAge"] = 0,
	["timer"] = 0,
	["entityData"] = {
		["icon"] = "maize_bushel",
		["labourPerHarvest"] = 60,
		["outputPerHarvest"] = 10,
		["food"] = true,
		["outputCommodity"] = "bushel_of_maize",
		["setupLabour"] = 10,
		["iconSkin"] = "commodityIcons.xml",
		["cropStages"] = {
			[2] = {
				["stageName"] = "Maize Seedling",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is a seedling."
			},
			[5] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			},
			[3] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature."
			}
		},
		["type"] = "crop",
		["display_name"] = "Maize",
		["name"] = "Maize Plant",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["perennial"] = false,
	["fireLife"] = 0,
	["addedJob"] = false,
	["lifeCycle"] = 0,
	["cropStage"] = 4
}
states[38053] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448782 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bushel_of_sand",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 395724 ),
	["hand_model"] = "models\\commodities\\bushelSand.upm",
	["renderHandle"] = 38053,
	["position"] = scriptdeserialize( "gameGridPosition", 2448788 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Sand",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\bushelSand.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "sand_bushel_icon",
		["filter"] = "raw",
		["gameplay_description"] = "Can be used to create glass - a vital material for fine goods - at a Ceramics Workshop.",
		["display_compound_name"] = "sand",
		["ground_model"] = "models\\commodities\\bushelSand.upm",
		["trade_good"] = true,
		["display_name"] = "Bushel of Sand",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["tags"] = {
			[1] = "commodity",
			[2] = "sand"
		},
		["tier"] = 0,
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bushelSand.upm",
		["name"] = "bushel_of_sand",
		["description"] = "The correct sand necessary to produce pure Empire-grade glass is less common than one might imagine."
	},
	["name"] = "bushel_of_sand",
	["in_container"] = true
}
states[40768] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448794 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "bushel_of_sand",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 395724 ),
	["hand_model"] = "models\\commodities\\bushelSand.upm",
	["renderHandle"] = 40768,
	["position"] = scriptdeserialize( "gameGridPosition", 2448800 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Sand",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\bushelSand.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "sand_bushel_icon",
		["filter"] = "raw",
		["gameplay_description"] = "Can be used to create glass - a vital material for fine goods - at a Ceramics Workshop.",
		["display_compound_name"] = "sand",
		["ground_model"] = "models\\commodities\\bushelSand.upm",
		["trade_good"] = true,
		["display_name"] = "Bushel of Sand",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["tags"] = {
			[1] = "commodity",
			[2] = "sand"
		},
		["tier"] = 0,
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bushelSand.upm",
		["name"] = "bushel_of_sand",
		["description"] = "The correct sand necessary to produce pure Empire-grade glass is less common than one might imagine."
	},
	["name"] = "bushel_of_sand",
	["in_container"] = true
}
states[22104] = {
	["facingPosition"] = scriptdeserialize( "gameGridPosition", 2448806 ),
	["statedBuildingName"] = "",
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 229780 ),
	["complete"] = true,
	["usesUntilDamaged"] = 30,
	["parent"] = scriptdeserialize( "gameObjectHandle", 229780 ),
	["moduleRotation"] = 1,
	["access"] = scriptdeserialize( "gameGridPosition", 2448812 ),
	["local_player"] = 0,
	["processing"] = false,
	["materials"] = {
	},
	["material_names"] = {
		[1] = "boxed_cot"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["sleepDirection"] = "l",
	["entityName"] = "Cot",
	["processingJobName"] = "",
	["renderHandle"] = 22104,
	["timesUsed"] = 0,
	["useOrientation"] = scriptdeserialize( "gameGridPosition", 2448818 ),
	["moduleHeight"] = 3,
	["statedModuleName"] = "Cot",
	["local_id"] = 549,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2448824 ),
	["entityData"] = {
		["description"] = "A crude cot, suitable for a lower-class flophouse. Made in a Carpentry Workshop. Quality: -1",
		["restBonus"] = 1,
		["icon"] = "cot_icon",
		["name"] = "Cot",
		["type"] = "bed",
		["tier"] = 1,
		["sleep_positive"] = 0,
		["sleep_negative"] = -25,
		["icon_skin"] = "ui//orderIcons.xml",
		["bedSocialClass"] = "lower",
		["upkeep_quantity"] = -1,
		["bedType"] = "bed",
		["tags"] = {
			[1] = "lower_class_module",
			[2] = "lower_class_bed",
			[3] = "bed"
		},
		["upkeep_type"] = -1,
		["quality"] = -1,
		["repair_materials"] = {
			[1] = "planks"
		}
	},
	["position"] = scriptdeserialize( "gameGridPosition", 2448830 ),
	["processingJobID"] = -1,
	["repair_materials"] = {
	},
	["processingTime"] = 0,
	["moduleGhost"] = "models/buildingProps/cot.upm",
	["name"] = "Cot",
	["processingName"] = ""
}
states[36595] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448836 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 353020 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 36595,
	["position"] = scriptdeserialize( "gameGridPosition", 2448842 ),
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["usesRemaining"] = 1,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "clay_icon",
		["tier"] = 0,
		["name"] = "cube_of_clay",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["type"] = "commodity",
		["filter"] = "raw",
		["tags"] = {
			[2] = "clay",
			[1] = "commodity"
		},
		["display_name"] = "Cube of Clay",
		["gameplay_description"] = "Clay can be transformed into bricks or stoneware jars at a Ceramics Workshop.",
		["description"] = "Foundation of civilization itself, this ruddy Earth is unfit for farming but perfect to bake into useful products."
	},
	["fireLife"] = 0,
	["name"] = "cube_of_clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm"
}
states[41685] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448848 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 390826 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 41685,
	["position"] = scriptdeserialize( "gameGridPosition", 2448854 ),
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["usesRemaining"] = 1,
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "rough_stone_block_icon",
		["gameplay_description"] = "Used to construct solid foundations for frontier structures.",
		["display_name"] = "Rough Stone Block",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Bones of the Earth, useful for simple foundations and certain crude products."
	},
	["name"] = "rough_stone_block",
	["in_container"] = true
}
states[30650] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448860 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 426227 ),
	["hand_model"] = "models\\commodities\\stewFungus.upm",
	["renderHandle"] = 30650,
	["position"] = scriptdeserialize( "gameGridPosition", 2448866 ),
	["attachedPosition"] = "",
	["displayName"] = "Fungus Stew",
	["ground_model"] = "models\\commodities\\stewFungus.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "stew_fungus",
		["filter"] = "fooddrink",
		["name"] = "fungus_stew",
		["display_compound_name"] = "fungus stew",
		["ground_model"] = "models\\commodities\\stewFungus.upm",
		["trade_good"] = false,
		["hand_model"] = "models\\commodities\\stewFungus.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "fungus",
			[4] = "basic_food"
		},
		["tier"] = 1,
		["type"] = "food",
		["display_name"] = "Fungus Stew",
		["gameplay_description"] = "Labourers prefer this basic, cooked meal.",
		["description"] = "Mushy Fungus Stew. It's tolerable, but a bit thin."
	},
	["name"] = "fungus_stew",
	["EntityDBName"] = "fungus_stew"
}
states[44786] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 2448872 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["EntityDBName"] = "iron_cogs",
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 478262 ),
	["hand_model"] = "models\\commodities\\cogBucketIron.upm",
	["renderHandle"] = 44786,
	["position"] = scriptdeserialize( "gameGridPosition", 2448878 ),
	["attachedPosition"] = "",
	["displayName"] = "Iron Cogs",
	["ground_model"] = "models\\commodities\\cogBucketIron.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = true,
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "cog_bucket_iron",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "iron_cogs",
		["display_compound_name"] = "iron cog",
		["ground_model"] = "models\\commodities\\cogBucketIron.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\cogBucketIron.upm",
		["filter"] = "processed",
		["trade_value"] = 850,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron_cogs",
			[3] = "iron"
		},
		["display_name"] = "Iron Cogs",
		["gameplay_description"] = "These are necessary to hold Chapel services.",
		["description"] = "A pile of brittle iron cogs for use in chapel services as votive objects. Not suitable for use in working machinery."
	},
	["fireLife"] = 0,
	["name"] = "iron_cogs",
	["usesRemaining"] = 1
}
states[11214] = {
	["missionJobs"] = 0,
	["animSet"] = "bipedLC",
	["lastSleepDay"] = 83,
	["vocalID"] = "",
	["numVerminSpawned"] = 0,
	["animationHarvestStage"] = 0,
	["myAfflictions"] = {
	},
	["renderHandle"] = 11214,
	["personalMemories"] = {
		[2] = scriptdeserialize( "gameHistoryFragment", 1495740 ),
		[5] = scriptdeserialize( "gameHistoryFragment", 1491662 ),
		[3] = scriptdeserialize( "gameHistoryFragment", 1495957 ),
		[1] = scriptdeserialize( "gameHistoryFragment", 1491561 ),
		[4] = scriptdeserialize( "gameHistoryFragment", 1495792 ),
		[6] = scriptdeserialize( "gameHistoryFragment", 1491714 )
	},
	["lockCharacterClass"] = false,
	["drinkrecord"] = {
		[1] = 2,
		[2] = 2,
		[3] = 2,
		[4] = 2
	},
	["AI"] = scriptdeserialize( "gameAIAttributes", 2448884 ),
	["descriptiveParagraph"] = "Yesterday: She slept lavishly in wonderful accommodations.\n\nLast week: She slept lavishly in wonderful accommodations.\n\nFriends: Darckense Strangefellow, Elnora Barleycorn, Silas Milltag.  \n\nHattie Bronzeworth joined the Colonies because SUBJECTIVE_PERSONAL_PRONOUN was terrified of the Capital. CAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN was born in the 25th year of the Reign of the Queen. \n",
	["changeToCharacterClass"] = "",
	["models"] = {
		["variant"] = "B",
		["hatModel"] = "",
		["headModel"] = "models/character/heads/headBFLc02Black.upm",
		["animationSet"] = "bipedLC",
		["hairModel"] = "models/character/hair/hairFLc04Black.upm",
		["torsoModel"] = "models/character/body/bodyBipedBFMiner00.upm"
	},
	["updateTimer"] = 0,
	["conversationTopic"] = "Lower Class",
	["seat"] = "",
	["release"] = false,
	["lastDrinkDay"] = 84,
	["foodrecord"] = {
		[1] = 1,
		[2] = 0,
		[3] = 1
	}
}
